This project contains 1 insecure development dependency.

Crate async-stream

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 async-stream-impl=0.3.30.3.3up to date
 futures-core^0.30.3.21up to date

Dev dependencies

(5 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures-util^0.30.3.21up to date
 rustversion^11.0.6up to date
 tokio ⚠️^11.18.2maybe insecure
 tokio-test^0.40.4.2up to date
 trybuild^11.0.61up to date